Problema al intentar instalar aplicacion twitter

Ir abajo

Problema al intentar instalar aplicacion twitter

Mensaje por danm el Jue 19 Jul 2012, 10:28

Hola.

Cuando intento descargarme la aplicacion Twitter en el play store, me dice que no es compatible con mi version.Entiendo que habla de version android, la mia es la 4.0.3. Como puedo solucionar esto?
Acabo de adquirir la tablet y ya es obsoleto su Ios???

danm

Mensajes : 6
Fecha de inscripción : 19/07/2012

Volver arriba Ir abajo

Re: Problema al intentar instalar aplicacion twitter

Mensaje por AIRIS - Informática el Jue 19 Jul 2012, 10:30

danm, por favor, Android 4.0.3 NO es obsoleto. De hecho, es la versión a la que muchos modelos/fabricantes están sacando ahora sus actualizaciones! Shocked

Que te diga que no es compatible puede ser por otros motivos (resolución de la pantalla, tamaño de la misma...) y normalmente se resuelve buscando esa aplicación por alguna otra vía que no sea Play Store. Intenta buscar el instalador en format APK, o bien usar algún otro Market alternativo, para confirmar si realmente es o no compatible.

_________________
Un saludo!
Informática - AIRIS

 Facebook    Twitter
http://www.airis.es - http://tienda.airis.es
http://www.airissupport.com - http://foro.airis.es
consultastecnicas@infinitysystem.es
avatar
AIRIS - Informática
Admin

Mensajes : 15236
Fecha de inscripción : 02/05/2011
Edad : 37
Localización : Guadalajara

http://www.airis.es

Volver arriba Ir abajo

Problema solucionado.Gracias

Mensaje por danm el Jue 19 Jul 2012, 11:39

He descargado externamente la aplicacion apk del twitter ( no la actual del 10 de Julio, sino una anterior).La he instalado y funciona perfectamente.

Gracias.

danm

Mensajes : 6
Fecha de inscripción : 19/07/2012

Volver arriba Ir abajo

Re: Problema al intentar instalar aplicacion twitter

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.